@import url('https://fonts.googleapis.com/css2?family=Quantico:ital,wght@0,400;0,700;1,400;1,700&display=swap');

body {  
  background-color: black;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  margin: 0;
  
}

main {
  flex: 1;
  width:90%;
  margin-left:5%;
  margin-right:5%;
  margin-bottom:0;
}

/* Style the footer */
footer {
  background-color: rgba(0, 0, 0, 1);
  text-align: center;
  width:100%;
  min-height: 50px;
}

@font-face {
    font-family: Osaka;
    src: url('osaka-re.ttf?') format("truetype");
}

h1 {
  font-family: Osaka;
  text-align: center;
  font-size: 100px;
  text-shadow: 3px 3px 6px #00FFFF;
  color: red;
}

h2 {
  font-family: "Quantico", sans-serif;
  font-weight: 400;
  font-style: normal;
  text-align: center;
  font-size: 68px;
  text-shadow: 2px 2px 4px red;
  color: #66FFFF;
  margin-top: 10px;
}

h3 {
  font-family: Osaka;
  text-align: center;
  font-size: 30px;
  text-shadow: 1px 1px 2px red;
  color: black;
}


p {
  color: red;
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  font-size: 25px;
}

a {
  color: red;
  
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  font-size: 25px;
}

img {
  width: 60%;
}


.row {
  display: -webkit-flex;
  display: flex;
  margin: 0;
}

/* Create three equal columns that sits next to each other */
.column {
  padding-left: 10px;
  padding-right: 10px;
}


/* Left and right column */
.column.sideleft {
  border-radius: 25px;
  text-align: center;
  background-image: linear-gradient(180deg,rgba(204 , 255 , 255 , 1) 0px, rgba(2, 10, 10, 1) 500px, rgba(0, 0, 0, 1) 600px);
  width:15%;
  
}

.column.sideright {
  border-radius: 25px;
  text-align: center;
  background-image: linear-gradient(180deg,rgba(204 , 255 , 255 , 1) 0px, rgba(2, 10, 10, 1) 500px, rgba(0, 0, 0, 1) 600px);
  width:15%;
}

/* Middle column */
.column.middle {
  text-align: center;
  Width: 62%;
  padding-left: 4%;
  padding-right: 4%;
  padding-bottom: 0;
}